@charset "utf-8";
::-moz-selection {
   background-color: #192a3e;
   color: #fff;
}
::selection {
    background-color: #192a3e;
    color: #fff;
}
#bodyall {position: absolute;width: 100%}

body {font-size:15px;margin: 0;padding: 0;letter-spacing: -.08em;background: #f1f4fb}

.mo {display: none}
.tb {display: none}

header {z-index: 0;background: #fff}
.wrap {width:1200px;margin: 0 auto;position: relative;}

.logo {padding: 15px 0;position: relative}
.logo img {width: 210px}
.logo .sub_nav {position: absolute;right: 0;top:10px;font-size: 13px}
.logo .sub_nav ul li a {color: #333}

#gnb {font-size: 1.1em;font-weight: 400;background: #204986;height: 77px;color: #fff}
#gnb ul {display: table;margin: 0 auto;height: 77px;}
#gnb ul li {cursor: pointer;display: table-cell;vertical-align: middle;position: relative}
#gnb ul li a div {padding: 0 45px;border-right: 1px solid #fff;line-height: 1em;color: #fff;}
#gnb ul li:last-child div {border-right: 0}
#gnb ul li a:hover {text-decoration: none !important}

.depth01 {z-index: 9;display: none;width: 100%;position: absolute;left: 0;top:110px}
.depth01 ul {width: 100%;display: inherit}
.depth01 ul li {padding: 7px 0 !important;width: 100%;text-align: center !important;margin: 0 !important;display: inherit !important;font-size: 14px !important;}
.depth01 ul li:hover {font-family: 'NanumSquare-B'}
.depth01_back {position: absolute;top:159px;width: 100%;height: 350px;z-index: 8;display: none;background: #37517eed;font-size: 13px}


.main_wrap {padding: 50px 0;background: url(../../images/common/back_logo.png) no-repeat;background-position: right -100px;background-size: 40%;}
.main_wrap .wrap {overflow: hidden}
.main_wrap .wrap .main_left {width: 895px;float: left}
.main_wrap .wrap .main_right {padding-left: 20px;width: 305px;float: left}

.type_a_box {width: 285px;height: 365px;background: #fff;padding: 30px}
.type_b_box {width: 589px;height: 365px;background: #fff;padding: 30px}

.type_a_box .go_btn a {color: #333;text-decoration: none}
.banner_box .go_btn a {color: #fff;text-decoration: none}
.login_box2 {display: none}
.login_box {float: left}
.login_box .profile_img {text-align: center;padding: 20px 0}
.login_box .profile_img img {width: 110px}

.welcome_box {float: left;margin-left: 19px;position: relative}
.welcome_box .img {text-align: center;padding: 30px 0}
.welcome_box .img img {width: 90px}

.banner_box {background: url(../../images/main/info.jpg) no-repeat;background-size: cover;background-position: center center;float: right;margin-left: 19px;position: relative}
.banner_box .mask50 {position: absolute;left: 0;top:0;width: 100%;height: 100%;padding: 30px;text-align: right}

.notice_box {float: left;margin-top: 19px;position: relative}
.notice_box ul li {font-size: 16px;color: #333;padding-bottom: 10px}
.notice_box ul li .date {font-size: 13px;color: #7f7f7f;font-family: 'Roboto Condensed';margin-top:2px;letter-spacing: -0.05em}

.board_box {float: left;margin-top: 19px;margin-left: 19px;position: relative}
.board_box .notice_cate {font-size: 0;margin: 0 auto;}
.board_box .notice_cate li {font-size: 18px;padding: 0 10px;text-align: left;cursor: pointer;border-right:1px solid #ccc;line-height: 1em;padding: 0 15px}
.board_box .notice_cate li:first-child {padding-left: 0}
.board_box .notice_cate li:last-child {padding-right: 0;border-right: 0}
.board_box .notice_cate li.selected {color: #3864a5;font-family: 'NanumSquare-B'}

.go_btn {font-size: 13px;position: absolute;bottom:30px;left: 30px}

.calendar_box {background: #008aff;color: #fff;padding: 30px}
.btn-holder {
	text-align: center;
	margin: 15px 0;
	font-size:1.2em;
}
.btn-holder  #currentDate {font-size: 1.8em;font-family: 'Roboto Condensed';padding: 0 10px}
.calendar table {
	font-family: 'Roboto Condensed';
	border-collapse: collapse;
	text-align: center;
}
.calendar table thead td {
	padding: 5px 0;
	font-weight: bold;
	font-size:.9em;
}
.calendar table td {
	border: 0;
	height: 33px;
	vertical-align: middle;

}
.calendar table td.date-cell {
	height: 33px;
	vertical-align: middle;
	font-size:.9em;
	cursor: pointer;
}
.calendar table td.sun {
	color: #fff;
}
.calendar table td.sat {
	color: #fff;
}
.calendar table td.not-this-month {
	color: #008aff;
}

.quick_ul {margin-top:20px;display: table;width: 100%;font-size: 0}
.quick_ul li {float: left;width: 25%;font-size: 16px;padding: 0 10px}
.quick_ul li:first-child {padding-left: 0;}
.quick_ul li:last-child {padding-right: 0;}
.quick_ul li a {text-decoration: none !important}
.quick_ul li .inner {padding: 20px;color: #fff;border-radius: 10px;}
.quick_ul li .btna {background-color: #204986 !important;background: url(../../images/main/pin.png) no-repeat;background-size: 20%;background-position: 105% 300%}
.quick_ul li .btnb {background-color: #0084c6 !important;background: url(../../images/main/group.png) no-repeat;background-size: 20%;background-position: 105% 300%}
.quick_ul li .btnc {background-color: #008aff !important;background: url(../../images/main/data.png) no-repeat;background-size: 20%;background-position: 105% 300%}
.quick_ul li .btnd {background-color: #5d718a !important;background: url(../../images/main/location.png) no-repeat;background-size: 16%;background-position: 102% 10px}


footer {font-size: .85em;padding: 40px 0;position: relative;background: #333333;color: #fff;overflow: hidden}
footer .info {float: left;width: 100%}
footer .info .company {font-size: 1.2em;font-family: 'NanumSquare-EB'}
footer .info .address {font-size: 1em;margin-left: 15px}
footer .cpr {float: left;width: 100%;font-size: 12px;font-family: 'Roboto Condensed';text-align: left;letter-spacing: 0;font-weight: 100;margin-top: 15px}


.login_intput {background: #192a3e;font-size:.9em;padding: 10px !important;color: #cccccc;border-radius: 5px}
.login_btn {width: 100%;border-radius: 0;font-size: .9em;padding: 10px;background: #0463b6;color: #fff}
.login_btn:hover {background: #0a528f;color: #fff}

.quicklist {border: 1px solid #d7d7d7;margin-top: 15px}
.quicklist ul li {position: relative;padding: 20px 30px;border-bottom: 1px solid #d7d7d7;cursor: pointer}
.quicklist ul li:last-child {position: relative;border-bottom: 0}
.quicklist_title {font-size: 1.1em;line-height: 1.8em;font-weight: 500;margin: 0 !important}
.quicklist_subtext {font-size:.85em;line-height: 1.5em;margin: 0 !important}
.quick_icon {position: absolute;right: 20px;top:15px}
.quick_icon img {width: 60px}

.notice_cate {font-size: 0;margin: 0 auto;}
.notice_cate li {font-size: 14px;padding: 10px 10px 0 10px;text-align: left;cursor: pointer;font-weight: 400}
#notice_list {margin-top: 10px}
#notice_list ul li {font-size: .9em;cursor: pointer;padding: 4px 0;cursor: pointer;position: relative}

.filelist {margin: 10px auto}
.filelist li {padding: 5px 15px;border-radius: 5px;background: #fafafa;border:1px solid #ddd;font-size: 14px;font-family: 'Roboto Condensed';color: #666}
.filelist li i {margin-right: 5px}

@media screen and (max-width:1199px) {
	body {font-size:15px;margin: 0;padding: 0;letter-spacing: -.08em;background: #f1f4fb}

	.mo {display: none}
	.tb {display: inherit}
	.pc {display: none}

	header {z-index: 0;background: #fff}
	.wrap {width:96%;margin: 0 auto;position: relative;}

	.logo {padding: 15px 0;position: relative}
	.logo img {width: 210px}
	.logo .sub_nav {position: absolute;right: 0;top:10px;font-size: 13px}

	#gnb {font-size: 15px;background: #204986;height: 77px;color: #fff}
	#gnb ul {display: table;margin: 0 auto;height: 77px;}
	#gnb ul li {cursor: pointer;display: table-cell;vertical-align: middle;}
	#gnb ul li div {padding: 0 15px;border-right: 1px solid #fff;line-height: 1em}

	.main_wrap {padding: 30px 0;background: inherit}
	.main_wrap .wrap {overflow: hidden}
	.main_wrap .wrap .main_left {width: 66%;float: left}
	.main_wrap .wrap .main_right {padding-left: 1%;width: 33%;float: left}

	.type_a_box {width: 49%;height: 365px;background: #fff;padding: 30px 20px}
	.type_b_box {width: 100%;height: inherit;background: #fff;padding: 30px 20px}


	.login_box {float: left}
	.login_box .profile_img {text-align: center;padding: 20px 0}
	.login_box .profile_img img {width: 110px}

	.welcome_box {float: left;position: relative;margin-top:2%;margin-left:0;}
	.welcome_box .img {text-align: center;padding: 30px 0}
	.welcome_box .img img {width: 90px}

	.banner_box {background: url(../../images/main/info.jpg) no-repeat;background-size: cover;background-position: center center;float: left;margin: inherit;margin-left: 2%;position: relative}
	.banner_box .mask50 {position: absolute;left: 0;top:0;width: 100%;height: 100%;padding: 30px;text-align: right}

	.notice_box {float: left;margin-top: 19px;position: relative;margin-top:2%;margin-left:2%;}
	.notice_box ul li {font-size: 16px;color: #333;padding-bottom: 10px}
	.notice_box ul li .date {font-size: 13px;color: #7f7f7f;font-family: 'Roboto Condensed';margin-top:2px;letter-spacing: -0.05em}

	.board_box {float: left;margin:inherit;margin-top: 2%;position: relative}
	.board_box .notice_cate {font-size: 0;margin: 0 auto;}
	.board_box .notice_cate li {font-size: 18px;padding: 0 10px;text-align: left;cursor: pointer;border-right:1px solid #ccc;line-height: 1em;padding: 0 15px}
	.board_box .notice_cate li:first-child {padding-left: 0}
	.board_box .notice_cate li:last-child {padding-right: 0;border-right: 0}
	.board_box .notice_cate li.selected {color: #3864a5;font-family: 'NanumSquare-B'}
}

@media screen and (max-width: 767px){
	body {font-size:13px;margin: 0;padding: 0;letter-spacing: -.08em;background: #f1f4fb}

	.mo {display: inherit}
	.tb {display: none}
	.pc {display: none}

	header {z-index: 0;background: #fff}
	.wrap {width:96%;margin: 0 auto;position: relative;}

	.logo {padding: 10px 0;position: relative;background: #fff;text-align: center}
	.logo img {width: 180px}
	.logo .sub_nav {display: none}

	#gnb {display: none}

	.main_wrap {padding: 30px 0;background: inherit}
	.main_wrap .wrap {overflow: hidden}
	.main_wrap .wrap .main_left {width: 100%;float: inherit}
	.main_wrap .wrap .main_right {width: 100%;float: inherit}

	.type_a_box {width: 100%;height: inherit;background: #fff;padding: 30px 20px}
	.type_b_box {width: 100%;height: inherit;background: #fff;padding: 30px 20px}

	.login_box {display: none}
	.login_box2 {display: block;margin-top: 20px;text-align: center;width: 100%;height: inherit;background: #fff;padding: 30px 20px}
	.login_box2 .logo {width: 220px !important;}
	.login_box2 .profile_img {text-align: center;margin-bottom: 20px;padding: 30px 0}
	.login_box2 .profile_img img {width: 110px}

	.welcome_box {float: inherit;margin:inherit;position: relative;margin-bottom: 20px;height: 350px;}
	.welcome_box .img {text-align: center;padding: 30px 0}
	.welcome_box .img img {width: 90px}

	.banner_box {background: url(../../images/main/info.jpg) no-repeat;background-size: cover;background-position: center center;margin: inherit;margin-bottom:20px;position: relative;height: 250px;float: inherit}
	.banner_box .mask50 {position: absolute;left: 0;top:0;width: 100%;height: 100%;padding: 30px;text-align: right}

	.notice_box {float: inherit;position: relative;margin: inherit;margin-bottom:20px;height: 380px}
	.notice_box ul li {font-size: 15px;color: #333;padding-bottom: 10px}
	.notice_box ul li .date {font-size: 13px;color: #7f7f7f;font-family: 'Roboto Condensed';margin-top:2px;letter-spacing: -0.05em}

	.board_box {float: inherit;margin: inherit;margin-bottom:20px;position: relative}
	.board_box .notice_cate {font-size: 0;margin: 0 auto;}
	.board_box .notice_cate li {font-size: 18px;padding: 0 10px;text-align: left;cursor: pointer;border-right:1px solid #ccc;line-height: 1em;padding: 0 15px}
	.board_box .notice_cate li:first-child {padding-left: 0}
	.board_box .notice_cate li:last-child {padding-right: 0;border-right: 0}
	.board_box .notice_cate li.selected {color: #3864a5;font-family: 'NanumSquare-B'}

	.quick_ul {margin-top:20px;display: table;width: 100%;font-size: 0}
	.quick_ul li:first-child {padding-left: 0;}
	.quick_ul li:last-child {padding-right: 0;}
	.quick_ul li {float: left;width: 50%;font-size: 15px;padding: 10px 5px !important}
	.quick_ul li .inner {padding: 20px;color: #fff;border-radius: 10px}
	.quick_ul li .btna {background-color: #204986 !important;background: url(../../images/main/pin.png) no-repeat;background-size: 20%;background-position: 105% 300%}
	.quick_ul li .btnb {background-color: #0084c6 !important;background: url(../../images/main/group.png) no-repeat;background-size: 20%;background-position: 105% 300%}
	.quick_ul li .btnc {background-color: #008aff !important;background: url(../../images/main/data.png) no-repeat;background-size: 20%;background-position: 105% 300%}
	.quick_ul li .btnd {background-color: #5d718a !important;background: url(../../images/main/location.png) no-repeat;background-size: 16%;background-position: 102% 10px}

	.moblie_gnb {font-size: 22px;width: 90%;margin: 0 auto}
	.moblie_gnb li {text-align: left;padding: 15px 0;cursor: pointer;border-bottom: 1px solid #eee}

	.sublist {font-size: 15px;margin-top:10px}
	.sublist li {text-align: left;padding: 10px;cursor: pointer;border-bottom: 1px solid #eee}
	.sublist li:last-child {border-bottom: 0;padding-bottom: 0}

}
